Subject: Trainer Candidate - Diwakar Singh
From: Diwakar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 12 Nov 2022 14:27:22 -0500

| | Tech Support Test

Name | Diwakar Singh
E-mail | [email-masked]
Phone Number | (+91) 8601212722
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mohan Paints | Admin head | 2014-2016 | 15000
Previous Employer 1 | Artwork Electronic Press | Office Manager Cum Supervisor | 2016-2019 | 16000
Previous Employer 2 | National Sample Survey Office N.S.S.O. | Field Officer | 2019-2020 | 18000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I would like to tell you in detail about my work experience here, which is related to the field of quality, in the work experiences I have mentioned, an organization named Mohan Paints is an industrial paint manufacturing company, In which I worked as the admin head. Along with this, I had also responsibility of Factory Supervisor, in which my job was to check the quality of the paint made in the factory and also prepare the test report related to the paint.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my recent job as a Admin Executive, was a new employee who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new employee showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means consistently meeting customer expectations. Superb customer service is quick, easy, personalized and empathetic. Always a good employee who provides excellent customer service, give the necessary time to understand the needs of its unique customer base and serves the customer with the utmost courtesy by providing the appropriate Product

What according to you makes you a good candidate for this position?

"I am very passionate about my work and ensure time delivery of the tasks, while maintaining high quality standards. People consider me as a good leader and I have great relationships with everyone in the business, be it my subordinates, mentors, vendors or senior management.”

"I have the skills and experience which you are looking for this particular position and I am confident that I will bring some value to your business in this project management role. With an experience of working with the top companies of the domain, I have the valuable insights of the business which can be helpful for the company.”

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |